<?php
$theme_metadata = wp_get_theme();
$theme_name     = $theme_metadata->get('Name');
?>

<div class="top">
    <h2>Import Demo Content</h2>

    <div class="caption">
        <p>You are almost done!</p>
        <p>Please choose a demo content that you like the most. These demos are all amazing, so it may take you a while to choose and a little more time to install.<br>
            P/s: We will be updating more awesome demos for <strong><?php echo esc_html( $theme_name ); ?></strong> in the near future. Please connect with us via Facebook or Twitter to receive further news of this theme!</p>
    </div>

	<?php
	do_action( 'tx_dashboard_main_page_importer' );
	do_action( 'tx_importer_modals' );
	?>
</div>

<div class="bottom">
    <a class="txw-skip-step">Skip</a>
    <button class="button button-primary txw-button txw-run-step"><?php esc_html_e( 'Next step →', 'edumodo' ); ?></button>
</div>
